=== debian/control ===
Source: rust-gix-worktree-state
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.3.0-~~) <!nocheck>,
 librust-gix-features-0.38+default-dev (>= 0.38.1-~~) <!nocheck>,
 librust-gix-filter-0.11+default-dev (>= 0.11.1-~~) <!nocheck>,
 librust-gix-fs-0.10+default-dev (>= 0.10.2-~~) <!nocheck>,
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~) <!nocheck>,
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~) <!nocheck>,
 librust-gix-index-0.32+default-dev <!nocheck>,
 librust-gix-object-0.42+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~) <!nocheck>,
 librust-gix-worktree-0.33+attributes-dev <!nocheck>,
 librust-io-close-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.26-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-worktree-state]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-worktree-state
X-Cargo-Crate: gix-worktree-state
Rules-Requires-Root: no

Package: librust-gix-worktree-state-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.3.0-~~),
 librust-gix-features-0.38+default-dev (>= 0.38.1-~~),
 librust-gix-filter-0.11+default-dev (>= 0.11.1-~~),
 librust-gix-fs-0.10+default-dev (>= 0.10.2-~~),
 librust-gix-glob-0.16+default-dev (>= 0.16.2-~~),
 librust-gix-hash-0.14+default-dev (>= 0.14.2-~~),
 librust-gix-index-0.32+default-dev,
 librust-gix-object-0.42+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.7-~~),
 librust-gix-worktree-0.33+attributes-dev,
 librust-io-close-0.3+default-dev (>= 0.3.7-~~),
 librust-thiserror-1+default-dev (>= 1.0.26-~~)
Provides:
 librust-gix-worktree-state+default-dev (= ${binary:Version}),
 librust-gix-worktree-state-0-dev (= ${binary:Version}),
 librust-gix-worktree-state-0+default-dev (= ${binary:Version}),
 librust-gix-worktree-state-0.10-dev (= ${binary:Version}),
 librust-gix-worktree-state-0.10+default-dev (= ${binary:Version}),
 librust-gix-worktree-state-0.10.0-dev (= ${binary:Version}),
 librust-gix-worktree-state-0.10.0+default-dev (= ${binary:Version})
Description: The gitoxide project implementing setting the worktree to a particular state - Rust source code
 Source code for Debianized Rust crate "gix-worktree-state"
