=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree-state 0.10.0 --all-targets --all-features
Features: test-name=rust-gix-worktree-state:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree-state 0.10.0 --all-targets
Features: test-name=librust-gix-worktree-state-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-worktree-state 0.10.0 --all-targets --no-default-features
Features: test-name=librust-gix-worktree-state-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
