## rust-gix-worktree-state 0.11.1

=== debian/changelog ===
rust-gix-worktree-state (0.11.1-1) unstable; urgency=medium

  * Package gix-worktree-state 0.11.1 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:03:56 +0200
