## rust-gix-worktree-state 0.14.0

=== debian/changelog ===
rust-gix-worktree-state (0.14.0-1) unstable; urgency=medium

  * Package gix-worktree-state 0.14.0 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 23:02:24 +0100

rust-gix-worktree-state (0.11.1-2) unstable; urgency=medium

  * Cherry-pick fix for CVE-2025-22620 (Closes: #1093883)

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Thu, 23 Jan 2025 21:14:00 +0100
