=== debian/control ===
Source: rust-gix-worktree-state
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bstr-1-dev (>= 1.12.0-~~) <!nocheck>,
 librust-gix-features-0.43+default-dev <!nocheck>,
 librust-gix-filter-0.20+default-dev <!nocheck>,
 librust-gix-fs-0.16+default-dev <!nocheck>,
 librust-gix-glob-0.21+default-dev <!nocheck>,
 librust-gix-hash-0.19+default-dev <!nocheck>,
 librust-gix-index-0.41+default-dev <!nocheck>,
 librust-gix-object-0.50+default-dev <!nocheck>,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~) <!nocheck>,
 librust-gix-worktree-0.42+attributes-dev <!nocheck>,
 librust-io-close-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <debian@fabian.gruenbichler.email>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-worktree-state]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-worktree-state
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-worktree-state

Package: librust-gix-worktree-state-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bstr-1-dev (>= 1.12.0-~~),
 librust-gix-features-0.43+default-dev,
 librust-gix-filter-0.20+default-dev,
 librust-gix-fs-0.16+default-dev,
 librust-gix-glob-0.21+default-dev,
 librust-gix-hash-0.19+default-dev,
 librust-gix-index-0.41+default-dev,
 librust-gix-object-0.50+default-dev,
 librust-gix-path-0.10+default-dev (>= 0.10.19-~~),
 librust-gix-worktree-0.42+attributes-dev,
 librust-io-close-0.3+default-dev (>= 0.3.7-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-worktree-state+default-dev (= ${binary:Version}),
 librust-gix-worktree-state-0-dev (= ${binary:Version}),
 librust-gix-worktree-state-0+default-dev (= ${binary:Version}),
 librust-gix-worktree-state-0.20-dev (= ${binary:Version}),
 librust-gix-worktree-state-0.20+default-dev (= ${binary:Version}),
 librust-gix-worktree-state-0.20.0-dev (= ${binary:Version}),
 librust-gix-worktree-state-0.20.0+default-dev (= ${binary:Version})
Description: The gitoxide project implementing setting the worktree to a particular state - Rust source code
 Source code for Debianized Rust crate "gix-worktree-state"
