=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gix-worktree-state
Matching-Pattern:  .*/crates/gix-worktree-state/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gix-worktree-state-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
